body>main>article.first {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 10%) 0%, rgba(0, 0, 0, 70%) 50%, rgba(0, 0, 0, 10%) 100%), url("/public/rsc/img/home-firstarticle.jpg");
  justify-content: center;
  align-items: center;
  color: whitesmoke;
}

body>main>article.first>h1 {
  color: red;
}
body>main>article.first>div.acc-buttons {
  flex-direction: row;
}
body>main>article.first>div.acc-buttons>a {
  text-decoration: none;
}
